Bug 828319 - [abrt] empathy-3.4.1-2.fc17: __GI_raise: Process /usr/libexec/empathy-chat was killed by signal 6 (SIGABRT)
[abrt] empathy-3.4.1-2.fc17: __GI_raise: Process /usr/libexec/empathy-chat wa...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:bdc47986c186393793cd0a09874...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-04 10:49 EDT by Stas
Modified: 2013-07-31 14:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 14:46:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (39.30 KB, text/plain)
2012-06-04 10:49 EDT, Stas
no flags Details
File: smolt_data (2.82 KB, text/plain)
2012-06-04 10:49 EDT, Stas
no flags Details
File: maps (80.98 KB, text/plain)
2012-06-04 10:49 EDT, Stas
no flags Details
File: dso_list (17.30 KB, text/plain)
2012-06-04 10:49 EDT, Stas
no flags Details
File: build_ids (7.09 KB, text/plain)
2012-06-04 10:50 EDT, Stas
no flags Details

  None (edit)
Description Stas 2012-06-04 10:49:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 3
cmdline:        /usr/libexec/empathy-chat
crash_function: __GI_raise
executable:     /usr/libexec/empathy-chat
kernel:         3.3.7-1.fc17.x86_64
pid:            3696
pwd:            /
time:           Сб. 02 июня 2012 16:57:54
uid:            1000
username:       stas
var_log_messages: Jun  2 16:57:55 stas-desktop abrt[3702]: Saved core dump of pid 3696 (/usr/libexec/empathy-chat) to /var/spool/abrt/ccpp-2012-06-02-16:57:54-3696 (48103424 bytes)
xsession_errors: 

backtrace:      Text file, 40243 bytes
build_ids:      Text file, 7257 bytes
dso_list:       Text file, 17717 bytes
maps:           Text file, 82920 bytes
smolt_data:     Binary file, 2883 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/stas/2

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x35965 raise libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x37118 abort libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68867 g_assertion_message libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x68d84 g_assertion_message_expr libglib-2.0.so.0 -
:8265e59a69cf1631ed37c756e940b1ce42ce6733 0x3add1 - [exe] -
:31243d0d107bba586a96433c76c87a26db1e826c 0x12af4 g_cclosure_marshal_VOID__OBJECTv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x239c87 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2c1378 - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x206d8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2866d g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x28cd0 g_signal_emit_by_name libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x1e67c3 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x1ea26d - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17adcf - libgtk-3.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0xf943 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x27d88 g_signal_emit_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a2d0e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17aaf6 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e62 - libgdk-3.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47ad4 g_main_context_iteration libglib-2.0.so.0 -
:6ffd106c467fc2bbbe04c9509d66f7d97d2a751f 0x97dec g_application_run libgio-2.0.so.0 -
:8265e59a69cf1631ed37c756e940b1ce42ce6733 0x2f54e main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-DEAJlIf7MQ,guid=c293377aebb1a0a823136b9c0000002f
:XDG_RUNTIME_DIR=/run/user/stas
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/stas/keyring-CDWruY/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/953,unix/unix:/tmp/.ICE-unix/953
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=1
:XDG_SESSION_ID=2
:GPG_AGENT_INFO=/run/user/stas/keyring-CDWruY/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-DEAJlIf7MQ,guid=c293377aebb1a0a823136b9c0000002f
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-stas-RvQJaM/database
:USER=stas
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=951
:SHLVL=1
:PWD=/home/stas
:GDM_LANG=ru_RU.utf8
:GNOME_KEYRING_CONTROL=/run/user/stas/keyring-CDWruY
:LANG=ru_RU.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=stas
:HOME=/home/stas

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 15876                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       15876                15876                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:socket:[1016012]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1016018]
:pos:	0
:flags:	02004002
:7:socket:[1016020]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[1016022]
:pos:	0
:flags:	02004002
:10:socket:[1016024]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:/home/stas/.cache/telepathy/logger/sqlite-data
:pos:	40
:flags:	02100002
:14:anon_inode:inotify
:pos:	0
:flags:	02004000
Comment 1 Stas 2012-06-04 10:49:49 EDT
Created attachment 589183 [details]
File: backtrace
Comment 2 Stas 2012-06-04 10:49:51 EDT
Created attachment 589184 [details]
File: smolt_data
Comment 3 Stas 2012-06-04 10:49:55 EDT
Created attachment 589185 [details]
File: maps
Comment 4 Stas 2012-06-04 10:49:57 EDT
Created attachment 589186 [details]
File: dso_list
Comment 5 Stas 2012-06-04 10:50:00 EDT
Created attachment 589187 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 15:49:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-07-31 14:46:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.